## log2ram 1.7.2%2Bds

=== debian/changelog ===
log2ram (1.7.2+ds-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 12:38:14 +0000

log2ram (1.7.2+ds-1) unstable; urgency=low

  [ Boyuan Yang ]
  * debian/copyright: Drop Files-Excluded field. This field is meaningless.
  * debian/rules: Drop override_dh_usrlocal: This test is mandatory per
    Debian Policy and must not be removed.

  [ Steve Meliza ]
  * Initial release (Closes: #1038399)

 -- Boyuan Yang <byang@debian.org>  Thu, 19 Dec 2024 19:26:16 -0500
