## log2ram 1.7.2+ds

=== debian/control ===
Source: log2ram
Section: embedded
Priority: optional
Maintainer: Steve Meliza <swm@swm1.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://github.com/azlux/log2ram
Vcs-Browser: https://salsa.debian.org/melizas-guest/log2ram
Vcs-Git: https://salsa.debian.org/melizas-guest/log2ram.git
Rules-Requires-Root: no

Package: log2ram
Architecture: any
Depends: ${misc:Depends},
         bash (>= 4.3)
Recommends: rsync,
Description: redirects log file writes into RAM
 Log2Ram reduces wear on storage devices by redirecting any writes to
 /var/log/ into RAM with periodic flushes to the storage drive. This is
 useful when that storage device has a limited number of write cycles,
 such as an SD card.
